JAE_API_URL=http://jobad-enrichments.af-jobad-enrichments.svc.cluster.local:6358
DB_HOST=27072ccdf4af4d07909d9278cb997ce1.ece.arbetsformedlingen.se
ADS_ALIAS=current-ads.prod-read
https_proxy=prodproxy.wdmz.ams.se:8080
